Subject: Trainer Candidate - Aarush Vij
From: Aarush Vij <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 08:28:04 -0400

| | Tech Support Test

Name | Aarush Vij
E-mail | [email-masked]
Phone Number | (91) 9129159556
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Pandara Road

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HPE | Deployment Engg/Technical Consultant | 60 days from Resignation | INR 66,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

Currently in Technical field for Storage, Networking, Live host environment.
I have given a few trainings about the products to other employees within different teams for smoother transition to other teams.
I have experience as a lead for deployments of newly purchased storages as well.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Managing a team has it's own challenges - The basic challenge of managing a technical team which is associated with deployment of new products is getting the members to study about those products.

Scheduling training sessions, answer their queries , making the session interactive (especially in work from home scenario) according to their convenience is a real challenge.

As it makes sense that self study is not reliable and we need to make sure that technical ability of the team is good enough to answer all customer questions and concerns which can only happen with repetitive training sessions and at the end an open book test.

I have personally provided training to some employees and made sure the exercises & interaction we have, tend to the problems and criteria I mentioned above.

There's also a case of "out of scope" queries that are put up by customers which can be handled by me as I will know enough to direct the customer in the right direction.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me,  great customer service comes when you can actually care about the problem of the customer and you'd actually like to help that customer troubleshoot it.
As i have tons of appreciations - in every case I had just been friendly , had technical expertise and had given them logical explanation to any recommendation they asked for.

What according to you makes you a good candidate for this position?

I have knack to understand difficult queries, I have good logical aptitude, I have good experience in B2C roles of a company with all the EMEA & AMS regions.

I am always available to help colleagues.

I have good communication skills since I have been talking to customers in American region for over 2 years now.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |